# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Types-UUID-([\d.]+)\.tar\.gz
https://metacpan.org/release/Types-UUID .*/Types-UUID-([\d.]+)\.tar\.gz
